<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1, maximum-scale=1, shrink-to-fit=no">
    <title>คำสั่งซื้อ HCare Thailand</title>
    <%-include('./partials/header')%>
    <!--  END CUSTOM STYLE FILE  -->
</head>

<body>


    <div id="headerWrapper">
        <div class="container-fluid">
            <div class="row">
                <div class="col-md-12 col-sm-12 col-12 text-center mb-5">
                    <a href="https://hcarethailand.com/" class="navbar-brand-privacy">
                        <img src="/images/logo/logoHCarewhite-01.png"
                            class="img-fluid" alt="logo">
                    </a>
                </div>
                <div class="col-md-12 col-sm-12 col-12 text-center">
                    <h2 class="main-heading"><%=data.order_number%></h2>
                </div>
            </div>
        </div>
    </div>

    <div id="privacyWrapper" class="">
        <div class="privacy-container">
            <div class="privacyContent">
        <!-- https://t.2c2p.com/RedirectV3/payment --> 
        <!-- https://demo2.2c2p.com/2C2PFrontEnd/RedirectV3/payment -->
        <form id="form-2c2p" method="post" action="https://demo2.2c2p.com/2C2PFrontEnd/RedirectV3/payment">
                    <input type="hidden" name="version" value="<%=version;%>"/>
                    <input type="hidden" name="merchant_id" value="<%=merchant_id;%>"/>
                    <input type="hidden" name="currency" value="<%=currency;%>"/>
                    <input type="hidden" name="result_url_1" value="<%=resultUrl1;%>"/>
                    <input type="hidden" name="result_url_2" value="<%=resultUrl2;%>"/>
                    <input type="hidden" name="hash_value" value="<%=hash_value;%>"/>
                    <input type="hidden" name="payment_description" value="<%=payment_description;%>"/>
                    <input type="hidden" name="order_id" value="<%=order_id;%>"/>
                    <input type="hidden" name="amount" value="<%=amount;%>"/>
                    <input type="hidden" name="payment_option" value="<%=payment_option;%>"/>
                </div>
                <div class="text-center">
                    <a href=""><button
                            class="btn btn-primary mt-3 mb-4 text-center">คลิกที่นี่เพื่อชำระเงิน</button></a>
                </div>
            </form>

            </div>
        </div>
    </div>


    <!-- BEGIN GLOBAL MANDATORY SCRIPTS -->
    <%-include('./partials/script')%>
    <!-- END GLOBAL MANDATORY SCRIPTS -->

    <script>
        $(document).ready(()=>{
            let form = document.getElementById('form-2c2p')
            form.submit()
        })
        // Scroll To Top
        $(document).on('click', '.arrow', function (event) {
            event.preventDefault();
            var body = $("html, body");
            body.stop().animate({ scrollTop: 0 }, 500, 'swing');
        });
    </script>

</body>

</html>